---
#This is popup help messages for the Staff Panel -> Knowledgebase -> Canned Responses -> Add New Response
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
canned_response:
  title: Resposta Pronta
  content: >
    Crie uma <span class="doc-desc-title">Resposta Pronta</span> que pode ser incluída numa resposta ao ticket. Pode também ser incluído na configuração da <span class="doc-desc-title">Resposta Automática de Ticket</span> por um <span class="doc-desc-title">Filtro de Ticket</span>.
  links:
    - 
      title: Configurar um Filtro de Ticket
      href: /scp/filters.php
canned_attachments:
  title: Anexos prontos
  content: >
    Anexe um arquivo que você gostaria de ser incluído automaticamente na resposta de Tiket que utiliza a nova <span class="doc-desc-title"> Resposta enlatada</span>.
